@charset "utf-8";


/*
---------------------------------------------
plan
---------------------------------------------
*/

/* content */

#plan .content .lead {
  font-size: 18px;
  margin-bottom: 67px;
  text-align: center;
}

#plan .content .sub-title {
  font-size: 18px;
  margin-bottom: 18px;
  font-weight: bold;
}

#plan .content .plan-area {
  margin: 0 auto 16px;
  font-weight: bold;
}

#plan .content .plan-area .col {
  background: #F4F4F4;
  width: 321px;
  text-align: center;
}

#plan .content .plan-area .col.blue {
  background: #00A2F4;
  color: white;
}

#plan .content .plan-area .title {
  font-size: 18px;
  font-weight: bold;
}

#plan .content .plan-area .price {
  font-size: 45px;
}

#plan .content .plan-area .price span {
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  #plan .content .plan-area .price span {
    font-size: 10px;
  }
}
#plan .content .plan-area .sup {
  font-size: 12px;
  margin-bottom: 16px;
  color: #66696E;
}

#plan .content .plan-area .blue .sup {
  color: white;
}

#plan .content .plan-area .num {
  font-size: 32px;
}

#plan .content .plan-area .text {
  font-size: 32px;
}

#plan .content .plan-area .text sup {
  font-size: 12px;
  vertical-align: super;
}

#plan .content .plan-area .top {
  padding: 29px;
  padding-bottom: 18px;
}

#plan .content .plan-area .middle {
  width: 256px;
  margin: auto;
  border-top: solid 1px #aaadb2;
  border-bottom: solid 1px #aaadb2;
  padding-top: 26px;
  padding-bottom: 23px;
}

#plan .content .plan-area .blue .middle {
  border-top: solid 1px white;
  border-bottom: solid 1px white;
}

#plan .content .plan-area .bottom {
  padding-top: 26px;
  padding-bottom: 37px;
}

#plan .content .note {
  font-size: 12px;
  margin-bottom: 67px;
  line-height: 1.7;
}

#plan .content .parts-area {
  margin-bottom: 129px;
  align-items: center;
  margin-top: 46px;
}

#plan .content .parts-area .body .title {
  font-size: 18px;
  color: #00a2f4;
  font-weight: bold;
}

#plan .content .parts-area .body .price {
  font-size: 50px;
  font-weight: bold;
}

#plan .content .parts-area .body .price span {
  font-size: 32px;
}

#plan .content .parts-area .img {
  width: 315px;
  margin-right: 24px;
}

#plan .content .parts-area .img img {
  width: 100%;
}

#plan .content .parts-area .note {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  #plan .content .lead {
    font-size: 12px;
    margin-bottom: 56px;
  }

  #plan .content .sub-title {
    font-size: 12px;
    margin-bottom: 28px;
    text-align: center;
  }

  #plan .content .plan-area .col {
    width: 100%;
    border: solid 1px #D9D9D9;
    background: rgba(244,244,244,.1);
  }

  #plan .content .plan-area .col.blue {
    border: solid 1px #1696F6;
    background: rgba(22,150,246,.1);
  }

  #plan .content .plan-area .col:not(:last-child) {
    margin-bottom: 20px;
  }

  #plan .content .plan-area .title {
    font-size: 14px;
    font-weight: bold;
    background: #F4F4F4;
    padding: 10px 0 11px;
  }

  #plan .content .plan-area .col.blue .title {
    background: #1696F6;
  }

  #plan .content .plan-area .price {
    font-size: 20px;
    width: 120px;
    text-align: left;
  }

  #plan .content .plan-area .num {
    font-size: 20px;
    width: 120px;
    text-align: left;
  }

  #plan .content .plan-area .text {
    font-size: 20px;
    width: 120px;
    text-align: left;
  }

  #plan .content .plan-area .sup {
    font-size: 12px;
    margin-bottom: 0;
    color: #707070;
    width: calc(100% - 120px);
    text-align: left;
  }

  #plan .content .plan-area .blue .text,
  #plan .content .plan-area .blue .num,
  #plan .content .plan-area .blue .price,
  #plan .content .plan-area .blue .sup {
    color: #1696F6;
    text-align: left;
  }

  #plan .content .parts-area {
    margin-bottom: 55px;
  }

  #plan .content .plan-area .top {
    padding: 0;
  }

  #plan .content .plan-area .middle {
    width: 100%;
    border-top: solid 1px #D9D9D9;
    border-bottom: solid 1px #D9D9D9;
    padding: 0;
  }

  #plan .content .plan-area .blue .middle {
    border-top: solid 1px #1696F6;
    border-bottom: solid 1px #1696F6;
  }

  #plan .content .plan-area .bottom {
    padding: 0;
  }

  #plan .content .plan-area .box {
    display: flex;
    padding: 20px;
    align-items: center;
  }

  #plan .content .parts-area .img {
    width: 150px;
    margin-right: 10px;
  }

  #plan .content .parts-area .body {
    width: calc(100% - 160px);
  }

  #plan .content .parts-area .body .title {
    font-size: 12px;
    margin-bottom: 11px;
  }

  #plan .content .parts-area .body .price {
    font-size: 20px;
    margin-bottom: 13px;
  }

  #plan .content .parts-area .body .price span {
    font-size: 14px;
  }


  #plan .content .note {
    margin-bottom: 94px;
  }

  #plan .content .parts-area .body .note {
    margin-bottom: 0;
    margin-left: 12px;
  }

  #plan .content .parts-area .body .note span {
    margin-left: -12px;
  }
}


/* flow */

#plan .flow {
  margin-bottom: 134px;
}

#plan .flow .flow-title {
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 43px;
}

#plan .flow .list li {
  width: 180px;
}

#plan .flow .list li .step {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

#plan .flow .list li:nth-child(1) .step {
  color: #00A2F4;
}
#plan .flow .list li:nth-child(2) .step {
  color: #365DFF;
}
#plan .flow .list li:nth-child(3) .step {
  color: #3560DE;
}
#plan .flow .list li:nth-child(4) .step {
  color: #AD4F9C;
}
#plan .flow .list li:nth-child(5) .step {
  color: #E93A83;
}

#plan .flow .img img {
  width: 100%;
}

#plan .flow .list li .title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #plan .flow {
    margin-bottom: 40px;
  }

  #plan .flow .flow-title {
    font-size: 24px;
    margin-bottom: 35px;
  }

  #plan .flow .img {
    width: 120px;
    margin: 0 auto 19px;
  }

  #plan .flow .list li {
    margin: 0 auto 54px;
  }

  #plan .flow .list li .text {
    font-size: 12px;
    line-height: 2;
  }
}